/* Translation: English */

"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose..."; 
"no-tags" = "Untagged";
"no-provider" = "Other";
"no-category" = "Other";
"no-date" = "Other";
